<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="400px" style="vertical-align: top">
                <table style="width: 100%">
                    <tr>
                        <td colspan="2"><table style="width: 100%"><tr><td><b>Déclaration de sinistre Judiciaire</b></td><td style="text-align: right">N/n° sin : {{ sinistre.num_chrono }}</td></tr></table></td>
                    </tr>
                    <tr>
                        <td>Affaire:</td><td>{{sinistre.affaire.libelle}}</td>
                    </tr>
                    <tr>
                        <td style='min-width: 100px'>Ville:</td><td>{{sinistre.affaire.adresse.commune}}</td>
                    </tr>
                    <tr>
                        <td>Missions:</td><td>{{sinistre.affaire.missions}}</td></tr><tr>
                        <td>N° Affaire:</td><td>{{sinistre.affaire.code}}</td></tr><tr>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td colspan="3" style="padding-top: 50px">
                Bonjour,<br><br>

                Vous trouverez en fichiers joints les documents suivants relatifs à  l'affaire référencée ci-dessus :
                <br>
                {% if not preview %}
                    {% for doc in docs %}
            <li>{{ doc.nom_public }}</li>
            {% endfor %}
        {% else %}
        <ul id="list_docs_mail"></ul>
    {% endif %}
    <br>
    Nous vous remercions de bien vouloir régulariser la présente déclaration de sinistre auprès de nos assureurs.<br>
    Pour la bonne gestion du dossier, nous vous remercions de saisir la référence que vous lui affectez.
    <br><br>
    La liste des sinistres en attente de synchronisation est disponible à cette adresse :<br>
    <a href='http://contentieux.qualigroup.net/asqua/tdb/0305E82C3301'>http://contentieux.qualigroup.net/asqua/tdb/0305E82C3301</a>
    <br><br>
    Bien cordialement
    <br><br>
    {{ from.nom }}
    <br>
    {{from.role }} {{ from.id_utilisateur }}<br><br>
    <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
</td>
</tr>
</tbody>
</table>
{% if preview %}
    <script>
        //modif pour farizah chellah
        $(document).ready(function () {
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail'{% if context.user.role == 8 or context.user.role == 10 %}){% else %}, 3, null, null, {19: 1, 1: 1, 6: 1});{% endif %}

            $(document).on('docsUpdated', '#docs_list', function () {
                var docs_s = qcDocs.getList();
                $('#list_docs_mail').empty();
                for (var doc in docs_s) {
                    doc = docs_s[doc];
                    var str = "<li>" + doc.nom_public + "</li>";
                    $('#list_docs_mail').append(str);
                }
            });
        });
    </script>
{% endif %}